//
//  Status.swift
//  SlipboxProject
//
//  Created by Karin Prater on 24.11.22.
//

import Foundation

enum Status: String, Identifiable, CaseIterable {

    case draft = "Draft"
    case review = "Review"
    case archived = "Archived"
    
    var id: String {
        return self.rawValue
    }
}
